Downgrader l’iPhone 4S et l’iPad 2 de l’iOS 5.1.1 (ou 5.1) vers l’iOS 5.0.1 avec redsn0w 0.9.11b2 (Mac et Windows)

Vous aimerez aussi...

29 réponses

  1. Mominhosept dit :

    J’étais en 5.0.1 mais j’ai jamais fais de sauvegarde Shsh avant de passè en 5.1 c’est donc Pas possible pour moi?

  2. Shiva Purrana Kap dit :

    Bonsoir est-ce que je peut juste créer mon blob sans restaurer?

    • Jhon dit :

      Bonsoir,
      Si t’as le shsh de l’iOS 5.0.1, tu pourras le faire quand tu veux, donc tu garde l’iOS 5.0.1 sur ton ordi et redsn0w. Comme ça t’auras juste à le faire quand t’auras besoin. 😉

  3. Boss-yilmaz dit :

     bonjour,j’aissé de revenir sur la 5.0.1 mai quand je clic sur ipsw est que je choisie ios 5.0.1 il me donne le message suivant (To restore to firmware 5.0.1 on the iphone 4S,the IPSW for firmware 5.1.1 also required. Please click ok and then locate that additional IPSW.) il me redemande de choisir l’ios 5.1.1 si jais bien compris ? besoin de vos lumière merci d’avance.

  4. Boss_yilmaz dit :

     Re pour précisé iphon 4S ios 5.1.1 jai fait la mise a jour hier j’étai en 5.1 et jai le shsh de la 5.0.1 .
    sur mon premier commentaire jai noté le message que me donne redsnow iune foi l’ios 5.0.1 choisie il me donne un autre message qui est (That isnt correct IPSW . In order to restore to the earlier ipsw, you need to also locate the 5.1.1 ipsw for the device.) donc je fai se quil me dit en choisicent ios 5.1.1 et la un autre message (Warning! if you continue, your basband will be updated to the very latest iphone 4S basband.
    if you rely on an unofficial unlock like ultrasnow, this will probably cause you to lose. sam unlocks of specific sims should not be affected.)

    Vu que jai fai la mise a jour de l’ios 5.1.1 mon basband est d éga a jour donc sa ne devrai pas crée de probleme, mai une fois que je clic oui les option de redsnow local et remote son toujours grisée et je ne peu rien faire d’autre.
    alors je voulez savoir ou je me trompe?
    merci d’avance pour votre aide.

  5. Roche dit :

    Bonjours j’ai un iphone 4s qui étais en 5.1 et j’ai bien réussi a downgrader en 5.0.1 car j’avais sauvegardé mes shsh, par contre il m’est impossible de restaurer ma sauvegarde (contact pellicule sms…) j’ai un message me disant que la version du logiciel de mon phone est antérieur à celle de la sauvegarde, est ce que quelqu’un aurai une astuce à me fournir ? Merci

    • Jhon dit :

      Bonjour,
      Aie 🙁
      C’est vrai que le coup de la sauvegarde c’est moche et rien n’est vraiment prévu pour celle-ci.
      Tu n’as qu’une sauvegarde sous iOS 5.1 ? (au cas ou t’en aurais une en 5.0.1 faite avant la maj en 5.1) ça serait peut être une solution sauf si tu as ajouter de nombreux contact et autre entre-temps.

  6. Roche dit :

    C’est bon j’ai trouver sur iphoneaddict
    Ce qu’il vous faut :
    – Un iDevice jailbreaké sous IOS 5.0.1
    – iFile disponible sur Cydia
    Le Tutoriel :
    1. A partie de Cydia, installez ifile
    2. Ouvrez iFile et allez dans => /System/Library/CoreServices
    4. Ouvrez le fichier SystemVersion.plist
    5. Modifier la dernière ligne de ce fichier ProductVersion 5.0.1 par ProductVersion 5.1
    6. Une fois le nouveau fichier enregistré, faites un reboot
    7.le tours et jouer faite votre restauration a partir de itune

  7. Babass71380 dit :

     Euh bonjour, voilà je m’y connais pas trop en jailbreak enfin toutes ses choses là et si j’ai bien compris il faut avoir sauvegarder nos SHSH de l’IOS 5.0.1 pour downgrader un iPhone 4s 5.1.1 par exemple ? Si ce n’est pas le cas, impossible de faire ce downgrader ? C’est bien ça ? :/

  8. Peafelix dit :

    Bonjour,

    J’ai un iphone 4s bloqué sur SFR. Il est neuf donc le ios est en 5.1 et il n’y a jamais eu de ios antérieur. Puis je tout de même le downgrader en 5.0.1 ??

    Merci à vous

  9. Popsydebingue dit :

    bonsoir

    je n’arrive pas a faire le downgrade, that isnt the correct IPSW c’est le message que j’ai quand on me demande de compléter le firmware 5.1.1.
    Que dois je faire. j’ai belle est bien sauvegarder mon SHSH

    • Jhon dit :

      Bonsoir,
      Est ce que tu choisis bien en premier l’iOS 5.0.1 et ensuite l’iOS 5.1.1 ?
      (car faut bien choisir les deux et dans le bon ordre)

      Et tu peux vérifier que l’iOS 5.1.1 c’est bien téléchargé complètement et qu’il soit bien en .ipsw

      • Popsydebingue dit :

         oui j’ai je sélectionne bien le 5.0.1 en premier et le 5.1.1 en second. j’ai pensé au début que le 5.1.1 que j’ai téléchargé a partir du tuto n’etais pas le bon, j’ai donc essayé aussi avec celui de itunes qui est dans le dossier appdata.
        j’ai refais le test sur un pc sous xp ca ne change rien.

        • Jhon dit :

          Et l’iPhone est bien branché et détecté (message en bas de redsn0w) ?
          Tu as tenté de l’ouvrir en administrateur ? (clic droit sur l’icône de redsn0w > Execter en tant qu’administrateur.)

          • Popsydebingue dit :

             oui j’ai deja essayé en mode administrateur, sans succés, ca me rend dingue

          • Jhon dit :

            Et donc l’iPhone est bien détecté sur la prem page de redsn0w ?
            Sinon s’il est bien en 5.1.1, fait ouvrir en tant qu’admin, Extra > Select IPSW > et tu choisi l’iOS 5.1.1
            Et tu retente 😉

      • Popsydebingue dit :

         je sélectionne bien dans le bon ordre mais les touches local et remote de redsnow reste grisées

  1. 12 avril 2015

    […] toutes les étapes pour downgrader votre iPhone dans l’article « Downgrader l’iPhone 4S et l’iPad 2 de l’iOS 5.1.1 (ou 5.1) vers l’iOS 5.0.1 avec redsn0w 0.9… » sur […]

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *